### Method

# Gdk ContentDeserializerget_cancellable

#### Declaration [src]

    GCancellable*
    gdk_content_deserializer_get_cancellable (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the cancellable for the current operation.

This is the `GCancellable` that was passed to `gdk_content_deserialize_async()`.

#### Return value

Type: `GCancellable`

The cancellable for the current operation.

The data is owned by the instance.
The return value can be `NULL`.